Joltio Data / data.reingests.create
Request a bounded Data reingest
Request a bounded Data reingest.
POST /v1/data/reingests
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
indicators | array | body |
date_from | string | body |
date_to | string | body |
reason | object | body |
Respuestas
201 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X POST 'https://api.joltio.app/v1/data/reingests' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"indicators":[600],"date_from":"2026-01-01","date_to":"2026-01-02"}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/reingests', json=json.loads('{"indicators":[600],"date_from":"2026-01-01","date_to":"2026-01-02"}'))